View Issue Details

IDProjectCategoryView StatusLast Update
0000193ECLERD[All Projects] Gameplaypublic2015-12-27 23:54
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000193: Chaque case est rattachée à une ville
DescriptionCe rattachement est fixé par le serveur: le joueur n'aura pas la main là-dessus. Ce rattachement est essentiel car il permet de faire des liens entre les villes (des éléments cruciaux dans l'aspect politique) et les cases (cruciales pour l'économie et la stratégie militaire).
La règle de rattachement est fixée dans un autre ticket (le fait qu'il existe un lien case→ville, c'est une chose donc un ticket, comment on quantifie ce lien, c'en est une autre).
Tagsgameplay
Attach Tags

Relationships

parent of 0000203 CloseXenos ECLERD La carte v1.0.0-a.0 
parent of 0000209 CloseXenos ECLERD Rajouter les constructions 
child of 0000178 CloseXenos Minis-Jeux Pondérer le rayon d'influence des villes par leur population 
child of 0000208 CloseXenos ECLERD Attribuer les cases au joueur 
child of 0000207 CloseXenos ECLERD Construire les batiments 

Activities

Xenos

Xenos

2015-10-19 00:37

administrator   ~0000386

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 00:44 Xenos New Issue
2015-08-15 00:44 Xenos Assigned To => Xenos
2015-08-15 00:44 Xenos Status New => Understood
2015-08-15 00:44 Xenos Relationship added parent of 0000178
2015-08-15 00:45 Xenos Tag Attached: ville
2015-08-15 00:45 Xenos Tag Attached: gameplay
2015-08-15 10:58 Xenos Assigned To Xenos =>
2015-08-15 11:01 Xenos Status Understood => In progress
2015-08-15 11:01 Xenos Assigned To => Xenos
2015-08-15 11:01 Xenos Status In progress => Understood
2015-08-15 15:03 Xenos Status Understood => In progress
2015-08-15 15:03 Xenos Target Version => v1.0.0-a.7
2015-08-15 15:03 Xenos Relationship added parent of 0000208
2015-08-15 15:04 Xenos Relationship added child of 0000203
2015-08-15 15:06 Xenos Relationship replaced parent of 0000203
2015-08-15 15:07 Xenos Relationship replaced child of 0000178
2015-08-15 15:07 Xenos Relationship replaced child of 0000208
2015-08-15 15:12 Xenos Relationship added parent of 0000209
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-23 17:56 Xenos Relationship added parent of 0000207
2015-08-30 14:45 Xenos Relationship replaced child of 0000207
2015-08-30 14:45 Xenos Status Accepted => Resolved
2015-08-30 14:45 Xenos Fixed in Version => v1.0.0-a.7
2015-08-30 14:45 Xenos Resolution open => fixed
2015-10-19 00:37 Xenos Note Added: 0000386
2015-10-19 00:37 Xenos Status Resolved => Close
2015-12-27 23:53 Xenos Tag Renamed ville => eclerd-ville
2015-12-27 23:54 Xenos Tag Detached: eclerd-ville